1
0 6
0 19 6
0 15 6
152
134
159
154
157
142
1 10 5
197
195
190
160
172
2 20 3
19
33
5
3 19 7
60
53
61
46
66
56
62
4 18 8
104
84
83
92
101
113
116
85
5 18 4
80
87
107
99
1 19 6
6 19 6
63
74
78
48
70
76
7 20 6
16
31
24
38
26
37
8 10 4
181
196
183
191
9 18 5
95
117
115
91
94
10 15 10
156
127
144
138
122
143
149
126
132
150
11 18 5
96
102
106
82
88
2 18 6
12 19 5
54
65
72
69
51
13 10 7
193
179
175
177
171
199
189
14 20 7
1
29
20
7
21
18
4
15 15 6
145
136
147
158
124
123
16 20 5
17
9
14
27
2
17 15 3
153
140
130
3 17 7
18 20 3
32
28
22
19 15 4
121
148
129
120
20 10 4
165
178
170
176
21 10 6
174
173
163
198
184
185
22 10 3
186
182
180
23 15 3
146
155
133
24 20 5
12
23
25
8
15
4 14 5
25 20 2
6
13
26 19 4
67
73
68
64
27 18 3
90
114
112
28 19 3
57
52
42
29 15 6
128
135
137
131
139
151
5 13 6
30 18 3
111
118
110
31 10 3
162
168
161
32 18 5
93
119
109
105
81
33 10 5
164
194
187
166
169
34 19 6
45
44
49
58
77
79
35 20 3
36
35
10
